@charset "utf-8";

/* # common class
---------------------------------------------------------------------------- */
.mT00 {
  margin-top: 0 !important;
}

.mT05 {
  margin-top: 5px !important;
}

.mT10 {
  margin-top: 10px !important;
}

.mT15 {
  margin-top: 15px !important;
}

.mT20 {
  margin-top: 20px !important;
}

.mT30 {
  margin-top: 30px !important;
}

.mB00 {
  margin-bottom: 0px !important;
}

.mB05 {
  margin-bottom: 5px !important;
}

.mB10 {
  margin-bottom: 10px !important;
}

.mB15 {
  margin-bottom: 15px !important;
}

.mB20 {
  margin-bottom: 20px !important;
}

.mB30 {
  margin-bottom: 30px !important;
}

.mR10 {
  margin-right: 10px !important;
}

.mR20 {
  margin-right: 20px !important;
}

.mL20 {
  margin-left: 20px !important;
}

.pT00 {
  padding-top: 0 !important;
}

.pT10 {
  padding-top: 10px !important;
}

.pT20 {
  padding-top: 20px !important;
}

.pT30 {
  padding-top: 30px !important;
}

.pB00 {
  padding-bottom: 0 !important;
}

.pB10 {
  padding-bottom: 10px !important;
}

.pB20 {
  padding-bottom: 20px !important;
}

.pB30 {
  padding-bottom: 30px !important;
}

.pL05 {
  padding-left: 5px !important;
}

.pL10 {
  padding-left: 10px !important;
}

.pL15 {
  padding-left: 15px !important;
}

.pL20 {
  padding-left: 20px !important;
}

.pL1em {
  padding-left: 1em !important;
}

.pA05 {
  padding: 5px !important;
}

.pA10 {
  padding: 10px !important;
}

.pA15 {
  padding: 15px !important;
}

.large {
  font-size: 120%;
}

.fs14 {
  font-size: 140%;
}

.fb {
  font-weight: bold;
}

/* 最上位要素のhtmlに対してborder-boxを指定 */
html {
  box-sizing: border-box;
}

/* 全ての要素のbox-sizingがinheritとなるように指定 */
*, *:before, *:after {
  box-sizing: inherit;
}

/* clear fix */
.cf:after {
  content: "";
  display: block;
  clear: both;
}

/* text長体 */
.text-narrow-95 {
  display: block;
  -webkit-transform: scale(0.95, 1);
      -ms-transform: scale(0.95, 1);
          transform: scale(0.95, 1);
  -webkit-transform-origin: top left;
      -ms-transform-origin: top left;
          transform-origin: top left;
  width: 105%;
}

.text-narrow-90 {
  display: block;
  -webkit-transform: scale(0.9, 1);
      -ms-transform: scale(0.9, 1);
          transform: scale(0.9, 1);
  -webkit-transform-origin: top left;
      -ms-transform-origin: top left;
          transform-origin: top left;
  width: 111%;
}

.text-narrow-85 {
  display: block;
  -webkit-transform: scale(0.85, 1);
      -ms-transform: scale(0.85, 1);
          transform: scale(0.85, 1);
  -webkit-transform-origin: top left;
      -ms-transform-origin: top left;
          transform-origin: top left;
  width: 118%;
}

.text-narrow-80 {
  display: block;
  -webkit-transform: scale(0.8, 1);
      -ms-transform: scale(0.8, 1);
          transform: scale(0.8, 1);
  -webkit-transform-origin: top left;
      -ms-transform-origin: top left;
          transform-origin: top left;
  width: 125%;
}

.text-narrow-75 {
  display: block;
  -webkit-transform: scale(0.75, 1);
      -ms-transform: scale(0.75, 1);
          transform: scale(0.75, 1);
  -webkit-transform-origin: top left;
      -ms-transform-origin: top left;
          transform-origin: top left;
  width: 133%;
}

.text-narrow-70 {
  display: block;
  -webkit-transform: scale(0.7, 1);
      -ms-transform: scale(0.7, 1);
          transform: scale(0.7, 1);
  -webkit-transform-origin: top left;
      -ms-transform-origin: top left;
          transform-origin: top left;
  width: 143%;
}

.text-narrow-65 {
  display: block;
  -webkit-transform: scale(0.65, 1);
      -ms-transform: scale(0.65, 1);
          transform: scale(0.65, 1);
  -webkit-transform-origin: top left;
      -ms-transform-origin: top left;
          transform-origin: top left;
  width: 154%;
}

/* list通常 */
ol.number {
  list-style-type: decimal!important;
  padding-left: 25px;
  margin: 10px 0;
  line-height: 1.6;
}

ol.number li {
  padding-left: 5px;
  margin: 10px 0;
}

ul.disc {
  list-style-type: disc!important;
  padding-left: 25px;
  margin: 10px 0;
  line-height: 1.6;
}

ul.disc li {
  padding-left: 5px;
  margin: 10px 0;
}

ol.number li:first-letter,
ul.disc li:first-letter {
  font-feature-settings: "palt";
  /*全て字詰め*/
}

.ind-1em {
  padding-left: 1em;
  text-indent: -1em;
}

.ind-1hem {
  padding-left: 1.5em;
  text-indent: -1.5em;
}

.ind-2em {
  padding-left: 2em;
  text-indent: -2em;
}

.ind-3em {
  padding-left: 3em;
  text-indent: -3em;
}


/*注意書き*/
/*.caution {
  position: relative;
  padding-left: 1.2em;
  line-height: 1.6;
}

.caution:before {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  content: '※';
  line-height: 1.6;
}*/

.caution {
  padding-left: 1em;
  text-indent: -1em;
  margin: 15px 0;
}
